.postsBlock {
    padding: 15px;
}

.posts {
    margin-top: 15px
}

.newPostBlock {
    box-shadow: 0 0 5px 0 #808080c7;
    border-radius: 5px;
    padding: 10px;
    background: #f8f8f8;
}

.bodyNewMessage {
    height: 73px;
    width: 99%;
    resize: none;
    border: 1px solid #9c9c9c;
    border-radius: 5px;
    margin-bottom: 5px;
}
.bodyNewMessage:focus {
    border: 1px solid #232323;
    outline: none !important;
}
